Album: PURGATORY DUNGEONEER
Date: October 6, 2022
Date Added: August 05, 2025
Artists:
- rj lake
Cover Artists:
- rj lake
- Lexie Mason-Davis (preproduction artwork)
- Oryx Design Lab (sprite work)
Wallpaper Artists:
- rj lake
Cover Art File Extension: png
Wallpaper File Extension: png
URLs:
- https://spellmynamewithabang.bandcamp.com/album/purgatory-dungeoneer
Color: '#ec1e22'
Groups:
- rj lake
- Beyond
Commentary: |-
    <i>rj lake:</i> ([Bandcamp credits blurb](https://spellmynamewithabang.bandcamp.com/album/purgatory-dungeoneer), excerpt)
    this is the official companion album to the video game "purgatory dungeoneer," a video game by cannibal interactive and published by strange scaffold: [store.steampowered.com/app/1963010/Purgatory_Dungeoneer/](https://store.steampowered.com/app/1963010/Purgatory_Dungeoneer/)
Crediting Sources: |-
    <i>rj lake:</i> ([Bandcamp credits blurb](https://spellmynamewithabang.bandcamp.com/album/purgatory-dungeoneer), excerpt)
    all music by [[artist:rj-lake]].

    album art by [[artist:rj-lake]]. contains elements of preproduction artwork for purgatory dungeoneer by [[artist:lexie-mason-davis]] and sprite work by [[artist:oryx-design-lab]].
---
Track: A HOLE IN THE GROUND
Duration: 0:23
URLs:
- https://spellmynamewithabang.bandcamp.com/track/a-hole-in-the-ground
Lyrics: |-
    I'M NOT SURE IF YOU COULD EVEN CALL WHERE I AM A "PLACE."

    BUT IT'S WHERE I LIVE

    AND HERE, IN THIS NOT-PLACE, THERE IS A HOLE IN THE GROUND

    RIGHT THERE

    IT'S NOT EMPTY, IT'S NOT MY FAULT, BUT IT'S MY RESPONSIBILITY

    AND TRUST ME WHEN I SAY THIS:

    I AM GOING TO TAKE CARE OF IT

    AND IT IS GOING TO TAKE CARE OF ME
---
Track: I SEE YOU
Duration: 1:24
URLs:
- https://spellmynamewithabang.bandcamp.com/track/i-see-you
---
Track: SEALED ENVELOPE
Duration: 1:39
URLs:
- https://spellmynamewithabang.bandcamp.com/track/sealed-envelope
---
Track: BEGIN
Duration: 1:44
URLs:
- https://spellmynamewithabang.bandcamp.com/track/begin
---
Track: HALF AWAKE
Duration: 1:59
URLs:
- https://spellmynamewithabang.bandcamp.com/track/half-awake
---
Track: ROOM BY ROOM
Duration: 2:06
URLs:
- https://spellmynamewithabang.bandcamp.com/track/room-by-room
---
Track: I KNOW YOUR NAME
Duration: 1:47
URLs:
- https://spellmynamewithabang.bandcamp.com/track/i-know-your-name
---
Track: LONG WAY HOME
Duration: 3:04
URLs:
- https://spellmynamewithabang.bandcamp.com/track/long-way-home
---
Track: THE ONLY SAFE THING GLOWING
Duration: 2:31
URLs:
- https://spellmynamewithabang.bandcamp.com/track/the-only-safe-thing-glowing
---
Track: UNSEALED ENVELOPE
Duration: 2:55
URLs:
- https://spellmynamewithabang.bandcamp.com/track/unsealed-envelope-2
---
Track: thy dungeon, man
Duration: 1:53
URLs:
- https://spellmynamewithabang.bandcamp.com/track/thy-dungeon-man
---
Track: ABSOLUTE DANGER
Duration: 1:52
URLs:
- https://spellmynamewithabang.bandcamp.com/track/absolute-danger
---
Track: AND THOSE WHO STARE IT DOWN UNBLINKING
Duration: 11:22
URLs:
- https://spellmynamewithabang.bandcamp.com/track/and-those-who-stare-it-down-unblinking
---
Track: A PERIOD PLACED AFTER A TRAILING ELLIPSIS
Duration: 1:39
URLs:
- https://spellmynamewithabang.bandcamp.com/track/a-period-placed-after-a-trailing-ellipsis
---
Track: and perhaps ours as well
Duration: 0:27
URLs:
- https://spellmynamewithabang.bandcamp.com/track/and-perhaps-ours-as-well
